{{#emailBase subject=subject site=site}}
  <tr>
    <td>
      <h5 class="title">
        {{i18n "email.base.greeting" USERNAME=username lng=locale}}
      </h5>
      <p>
        {{#if commenter}}
          {{i18n "notification.comment.mail.intro" 'There was a comment by {USERNAME} on {COURSE}:' USERNAME=commenterName COURSE=course lng=locale}}
        {{else}}
          {{i18n "notification.comment.mail.intro.anon" 'There was an anonymous comment on {COURSE}:' COURSE=course lng=locale}}
        {{/if}}
      </p>
      <table class="comment-box">
        <tr>
          <td>
            <h5 class="title">
              {{comment.title}}
            </h5>
            <p>
              {{{comment.text}}}
            </p>
          </td>
        </tr>
      </table>
      <p>
        <a
           href="{{commentLink}}">{{i18n "notification.comment.mail.linktext" '➜ See comment on {SITENAME}' SITENAME=customSiteName lng=locale}}</a>
        {{#if commenter}}
          <br />
          <a
             href="{{commenterLink}}">{{i18n "notification.comment.mail.commenterlink" '➜ See profile from {USERNAME}' USERNAME=commenterName lng=locale}}</a>
        {{/if}}
      </p>
    </td>
  </tr>
  <tr>
    <td>
      <table class="footer">
        <tr>
          <td>
            {{#if comment.notifyAll}}
              {{i18n "notification.event.mail.notice" COURSE=course lng=locale}}
            {{else}}
              {{i18n "email.base.receiveNote.courseTeam" COURSE=course lng=locale}}
            {{/if}}
          </td>
        </tr>
        <tr>
          <td>
            <a
               href="{{unsubLink}}">{{i18n "email.base.unsubscribeLink.automatedNotifications" SITENAME=siteName lng=locale}}</a>
            &nbsp;
            <a
               href="{{urlFor 'profile' query='campaign=commentNotify'}}">{{i18n "email.base.profileLink" lng=locale}}</a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
{{/emailBase}}
